
body 				{background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/asus-cashback-q4-siteskin.jpg) !important; background-color:#ce0b34 !important; background-repeat:no-repeat;background-position:center top; overflow-x:hidden; width:100%;}
.promoButtonOuter1		{display:block; left:644px; top:900px; margin-left:50%; position:absolute;}
.promoButton1		 	{display:block; background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/asus-blue-button-buynow.jpg); background-repeat:no-repeat; color:#fff; width:200px; height:45px;}
.promoButtonOuter2		{display:block; right:591px; top:900px; margin-right:50%; position:absolute;}
.promoButton2		 	{display:block; background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/asus-blue-button-buynow.jpg); background-repeat:no-repeat; color:#fff; width:200px; height:45px;}
.promo-bg			{background-color:#fff !important; }
